Subject: should EXTRACT_USING_PAX be default?
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 01/31/2004 00:30:33
PAX is required for pkgsrc.

So should EXTRACT_USING_PAX be the default?

It helps me in many cases, where gtar (from pkgsrc) is not good enough.
For example, qt3-libs wouldn't extract because couldn't "unlink". This is
common for me.

   Jeremy C. Reed